@font-face {
	font-family : Socnhi;
	src : url(socnhi.ttf);
} 
.bo {border:1px solid #f00}

.float_left,.fl {float:left}

.float_right,.fr {float:right}

.clear_left,.cl {clear:left}

.clear_both,.clb,.clear {clear:both}

.margin_bottom_8{margin-bottom:8px}

.margin_left_5{margin-left:5px}

.margin_bottom_20{margin-bottom:20px}

.width_100{width:100px}

.width_650{width:650px}

.padding_top_12{padding-top:12px}

.no_bg{background:none}

.cur_pointer{cursor:pointer}

.hidden{display:none}

/*color font */
.font_orange {color:#e06d20}
.f14,#f14{font-size:14px}
.f11,#f11{font-size:11px}
.f12,#f12{font-size:12px}
.c8E908F, #c8E908F{color:#8E908F}

#borderB0{border-bottom:0}

a.no_under:hover{text-decoration:none}

.mTop0,#mTop0{margin-top:0px}
.mTop5,#mTop5{margin-top:5px}
.mTop10,#mTop10{margin-top:10px}
.mTop15,#mTop15{margin-top:15px}
.mTop20,#mTop20{margin-top:20px}

.mBottom10,#mBottom10{margin-bottom:10px}
.mBottom0,#mBottom0{margin-bottom:0px}

.mLeft5,#mLeft5{margin-left:5px}
.mLeft10,#mLeft10,.marginLeft10{margin-left:10px}
.mLeft15,#mLeft15{margin-left:15px}
.mLeft20,#mLeft20{margin-left:20px}
.mLeft25,#mLeft25{margin-left:25px}

.mRight20,#mRight20{margin-right:20px}
.mRight5,#mRight5{margin-right:5px}

.p0,#p0{padding:0}
.p5,#p5{padding:5px}
.p10,#p10{padding:10px}

.pTop0,#pTop0,#main_c #pTop0{padding-top:0px}
.pLeft5,#pLeft5{padding-left:5px}
.pBottom10,#pBottom10{padding-bottom:10px}

.w600{width:600px}
.w140,#w140{width:140px}
.w80,#w80{width:80px}
.w100,#w100{width:100px}
.w200,#w200{width:200px}
#w330{width:330px}

.justify, #justify{text-align:justify}
.text_r, #text_r{text-align:right}
.text_l, #text_l{text-align:right}

.price, td.price{
  color:#ff3c00;
  font-weight:bold;
}
.bold, #bold{font-weight:bold}